@media screen and (min-width:1460px){
    .img-fluid{width: 100%}
}

@media screen and (max-width:1280px) {
    .sidebar{margin-right: 30px}
    .para-width{width: 90%}
    .sidebar{z-index: 1}
    .three-column .card{margin-right: 2%}
    .footer-links ul li{font-size: 15px;margin-left: 12px;}
    .product-blk, .new-product-page .product-blk{width: 30%;}
    .price-text{font-size: 20px;line-height: 1.2}
}
@media screen and (max-width:1200px){
    .product-pages .qty-text{width:100%;justify-content: flex-start;margin: 10px 0 0 0;}
    .product-pages .qty-text + .qty-text{padding-left: 0}
    .product-pages .qty-text + .qty-text:before{border-right: none}
}
@media screen and (max-width:1100px){
    .navbar-expand-lg .navbar-nav .nav-link {padding-right: 8px;padding-left: 8px;}
    .navbar-nav .nav-link{font-size: 15px}
    .nav-link.corporates-btn,.nav-link.wholesale{font-size: 13px;padding: 8px 0;}
    .sidebar-wrap li{font-size: 14px}
    .pro-desc{display: block}
    .view-text{font-size: 16px;line-height: 18px;width: 150px;}
}
@media screen and (max-width:1023px){
    .sidebar-wrap ul li{display: inline-block;vertical-align: top;border-bottom: none;font-size: 14px;text-align: center;}
    .sidebar.leftcontent{float: none}
    .sidebar{width: 100%; margin-right: 0}
    .informationblk.rightcontent{float: none}
    .informationblk {width: 100%;margin-top: 40px;}
    .sidebar-wrap{background: #fff}
    .sidebar-wrap li:hover {background: none;}
    .inner-wrapper-sticky{top:20px !important}
    .innerpage-main-section{padding: 40px 0}
    .sidebar-wrap ul li br{display: none}
    .input-blck{margin-bottom: 16px}
    .registerformblk{height: 580px;padding: 30px 60px;}
	.cupping-sessions-form{height:400px;}
    .popup-head{line-height: 30px;padding-bottom: 0}
/*    .mobilemenu{display: inline-block;margin: 0 0 0 20px;}*/
    .search-box-nav{display: inline-block}
     .mobilemenubtn{display: inline-block;margin: 0 0 0 20px;}
    .mobilemenubtn a {display: block}
    .navbar-nav{display: none}
    .navbar-expand-lg .navbar-collapse{display: block;width: 70%;text-align: right; flex-basis: auto;display: flex !important;justify-content: flex-end;}  
    .search-box-nav{display: inline-block}
    .navbar-toggler{display: none}
    .flavourblk.two-column .card{margin-left: 2%;z-index: 1;}
    .footer-links ul li{font-size: 15px;margin-left: 10px;}
    .desk-banner{display: none}
    .res-banner{display: block; width: 100%;height: auto}
    .res-banner img{width: 100%}
    .contact-us-banner, .corporate-banner, .event-banner, .subscription-banner, .wholesale-banner, .rostery-suolo-banner, .our-story-banner, .carousel-banner-1, .carousel-banner-2{background: none; height: auto}
    .carousel-inner img{height: auto}
    .banner-text{font-size: 50px;line-height: 60px}
    .banner-wrap .carousel-indicators {right: -600px;bottom: 60px;}
    .sidebar-wrap ul{display: flex;justify-content: space-between;}
    .sidebar-wrap li a{font-size: 13px;line-height: 15px;padding: 10px;}
    .rostery-suolo-wrap .sidebar-wrap ul li{width: 30%}
    .event-sec .sidebar-wrap ul li {width: 50%;}
    .contactus-wrap .sidebar-wrap ul li{width:50%}
    .the-packaging-sec .information-wrap, .social-responsibility-sec .information-wrap, .events-wrap .information-wrap {margin-bottom: 40px;}
    .wholesale-enquiry-popup-wrap{width:90%}
    .registerformblk {width: 90%;}
    .slider-blk {width: 70%;}
    .pro-content-blk {width: 100%;}
	.thankyoupage .footer-wrap {position: static;}
    .productbuybtns{width: 36%;}
    .social-icons{justify-content: flex-end;margin-right: 10px;}
    .newsletter-ttl span{font-size: 50px}
    .newsletter-ttl span.doller{font-size: 38px}
    .newsletter-ttl{font-size: 30px}
    .pro-blk{width:100%;text-align: left}
    .product-pages .pro-content-blk{width:100%;margin: 30px 0 0}
    .combos .product-blk{width:45%}
    .new-product-page .product-blk{width:45%}
    .new-product-page .innerpage-ttl{display: block;margin: 0 auto 26px;text-align: center}
    .new-product-page .innerpage-ttl:after{margin: auto;right: 0}
    .sprite.icon-basket{top: 0}
    .social-icons{width: auto}
}
@media screen and (max-width:1000px){
    .footer-links ul li{font-size: 13px;margin-left: 15px;}
/*    .sprite.icon-basket{top: 17px !important}*/
    .flavourblk.two-column .card{width: 45%}
    .footer-links {text-align: center}
   .footer-links .dropdown-content{min-width: 170px}
.footer-links .dropdown-content a{font-size: 12px}
.footer-links .dropdown-content::before{left:40%}
.footer-links .dropdown-content{left: -30%}
    .footer-links .dropdown-content.wholesalenav{min-width: 300px;left: -76%}
    .soulo-coffee-co{text-align: center}
    .price-text{font-size: 16px}
/*
    .product-pages .qty-text{width: 25%}
    .qty-text.size-text{width: 30%}
    .qty-text.grind-txt{width: 40%}
*/
    .new-product-page .product-img img{width:90%}
    .popupnewconatiner.notificationpop{margin: 20% 0 0}
	.sub-btn{font-size:14px}
    
}
@media screen and (max-width:850px){
    .footer-links ul li {font-size: 13px;margin-left: 10px;}
    .soulo-coffee-co{font-size: 34px}
    .new-product-page .product-blk{width:45%}
}
@media screen and (max-width:767px) {
	.flavourblk.two-column {display: block;}
    .flavour-img-blk {margin-top: 40px;}
    .flavourblk.two-column .card {flex-basis: 100%;width: 75%;margin: 0 auto}
    .content-wrapper,.content-wrapper-new {display: block;}
    .img-blk, .sub-img-blk {width: 100%;text-align: center;}
    .content-blk, .sub-content-blk {width: 100%;margin-top: 20px;}
/*    .what-makes-special{margin-bottom: 2%}*/
    .input-blck{margin-bottom: 3%}
    .registerformblk {height: 525px;padding: 20px 40px;}
    .img-blck img{max-width: 100%}
    .register-wrap{width: 100%}
    .flavour-sec2 .card-title{font-size: 20px}
    .flavour-sec2 .card-text{font-size: 12px}
    .soulo-coffee-co{font-size: 20px}
    .footer-links ul li{font-size: 13px;margin-left: 5px;}
    .navbar-expand-lg .navbar-collapse{width: 65%}
    .form-inline .form-control{padding: 0 30px 0 0;}
    .banner-main-text{font-size: 50px}
    .banner-subtext{font-size: 20px}
    .flavour-sec2 .three-column{flex-wrap: wrap;text-align: center}
    .flavour-sec2 .flavourblk-sec2.card {width: 45%;margin: 0 auto;}
    .flavour-sec2 .flavourblk-sec2.card:last-child{margin: 30px auto 0}
    .flavour-sec2-ttl{font-size: 18px;line-height: 1.2}
    .banner-wrap .carousel-indicators {right: -340px;bottom: 20px;}
    .sidebar-wrap li a {font-size: 12px;line-height: 14px;}
    .content-wrapper:last-child {margin-top: 40px;}
    .information-wrap {margin-bottom: 20px;}
    .checkbox-wrap .wholesale-field-blk{width: 50%;}
    .wholesale-field-blk {width: 100%;}
    .checkboxlable{font-size: 12px;line-height: 10px;}
    .content-wrapper.cupping-sec {margin-bottom: 20px;}
    .form-inline .form-control{width: 250px}
    .product-blk {width: 100%;}
    .slider-blk .slider-nav.slick-initialized.slick-slider.slick-vertical{display: none}
    .productbuybtns{font-size: 12px;line-height: 14px;}
    .productbuybtns {width: 100%;justify-content: flex-start;}
    .popupnewconatiner{width:96%}
    .popupnewconatiner .newsletter-ttl{margin: 18px 0 0;width: 96%;}
    .newsletter-ttl{font-size: 24px;line-height: 1.2}
    .newsletter-ttl span{font-size: 42px}
    .newsletter-ttl span.doller{font-size: 30px}
    .popupnewconatiner .newsletter-ttl span{font-size: 40px}
    .popupnewconatiner .newsletter-ttl span.doller{font-size: 28px}
    .popupnewconatiner.notificationpop{margin: 30% 0 0;width:80%}
    
}

@media only screen and (max-width:700px){
    .product-pages .qty-text{width: 100%;text-align: left;justify-content: flex-start;}
    .qty-text.size-text{width: 100%}
    .qty-text.grind-txt{width: 100%}
    .product-pages .price-text{margin: 10px 0}
    .product-pages .qty-text + .qty-text{padding-left: 0;margin-top: 10px}
    .product-pages .qty-text + .qty-text:before{border: none}
    .pro-ttl{font-size: 25px}
    .pro-para-text{font-size: 15px;line-height: 1.5}
    .pro-note{font-size: 16px}
    .pro-ttl{font-size: 22px}
    .new-product-page .product-blk{width:70%;margin: 0 auto 30px}
    
}
@media only screen and (max-device-width: 640px) and (orientation: landscape){
    .registerform{overflow: scroll;height: 300px;}
    .wholesale-enquiry-popup-blk{overflow: scroll;height: 200px;}
}
@media only screen and (max-width:640px){
    .blends .product-blk, .single-origin .product-blk {width: 100%;}
    .product-name br {display: none;}
    .accessories-wrap.combos .accessories-blk{width:70%;margin: 0 auto}
    .combos .product-blk{width:100%}
}
@media screen and (max-width:600px){
    .sidebar-wrap ul li{width: 50%;}
    .sidebar-wrap ul{flex-wrap: wrap}
    .sidebar-wrap li a{padding: 6px}
    .full-nav {width: 100% !important;}
    .rostery-suolo-wrap .sidebar-wrap ul li {width: 50%;}

    .pro-ttl-wrap2{display: block}
    .price-text{font-size: 20px;line-height: 24px;}
    .subscribe-fieldwrap {width: 90%;margin-bottom: 20px;}
    .subscribe-wrapp{flex-wrap: wrap;width: 100%;}
    .newsletter-emailblk{width: 80%}
    .subscribe-fieldwrap:last-child {margin-bottom: 0;}
    .product-blk {width: 60%;margin: 0 auto 30px}
}
@media screen and (max-width:576px){
    .footer-wrap .center-div{text-align: center !important;padding: 0}
    .navbar-expand-lg .navbar-collapse{width: 70%}
    .three-column{display: block; width: 65%; margin: 0 auto;}
    .flavour-sec2{padding: 60px 0}
    .three-column .card{margin: 20px 0 0 0;}
    .navbar-brand img{width: 80%}
    .banner-main-text{position: relative;padding: 0 0 0 0;font-size: 20px;}
    .banner-subtext {font-size: 16px;line-height: 20px;font-family: 'Gotham';}
    .inner-banner-text{font-size: 45px}
    .navbar-brand img{width: 80%}
    .flavourblk.two-column .card{width:100%}
    .flavour-sec2 .three-column{display: flex;width: 100%}
    .newsletter-emailblk input[type=text], .newsletter-emailblk input{font-size: 14px}
    .newsletter-emailblk::-webkit-input-placeholder{font-size: 14px;color: red !important}
    .newsletter-emailblk::-moz-placeholder{font-size: 14px;color: red}
    ::placeholder {color: red}
    .search-box-nav{width: 81%}
    .copyright-text{font-size: 12px}
    .footer-links ul li{margin-left: 10px;margin-bottom: 10px;width: 80%}
    .footer-links {text-align: center;}
    .stickytip.stickytiptop{top: 94px}
    .stickytip{font-size: 15px}
    .new-product-page .product-blk{width:100%;margin: 0 auto 30px}
    .footer-links .dflexmenu{display: block;background: none}
    .footer-links .dropdown-content{display: block;position: static;}
    .footer-links .dropdown-content a{display: block}
    .footer-links .dropdown-content::before {

    left: 48%;
    top: 30px;
border-top: 6px solid #cc9;
        border-bottom: none;
}
    .footer-links ul li {

    margin-left: 0;
    margin-bottom: 10px;
    width: 80%;
    border-bottom: 1px solid rgba(204,204,153,0.2);
    padding-bottom: 10px;

}
    .footer-links ul li:last-child, .footer-links.policy-links ul li{border-bottom: none}
    .footer-links.policy-links ul li{margin: 0}
    .footer-links .dropdown-content.wholesalenav{width:100%;min-width: inherit;}
    .footer-sec2{flex-direction: column-reverse;}
    .copyright-text.mt10{margin-top: 0}
}

@media screen and (max-width:480px){
    .formfildwrap{width: 100%}
    .submit-wrap {width: 100%; margin-left: 0;text-align: center;}
    .sub-btn{padding: 12px 20px}
    .registerformblk{width:90%; padding: 35px 15px 15px 15px;height: 400px;overflow-y: scroll;overflow-x: hidden;}
    .popup-head{font-size: 26px;line-height: 28px;}
    .popup-head::after{width: 70px;left: 39%;}
    .check-point{width: 2%}
    .check-point-para{width: 90%}
    .flavour-sec2{padding: 60px 0}
    .three-column .card{margin: 12px 0 0 0;}
    .footer-wrap .center-div{text-align: center !important}
    .inner-banner-text{font-size: 36px}
    .innerpage-main-section{padding: 0}
    .newsletter-emailblk{width: 90%}
    .navbar-brand img{width: 65px}
    .navbar{padding: 0}
    .form-inline .form-control{padding: 0 0 0 0;}
    .mobilemenubtn{margin: 0 0 0 7.5px;}
    .banner-main-text{position: relative;padding: 0 0 0 0;}
    .banner-subtext {font-size: 13px;line-height: 16px;}
    .circle{margin: 0 auto 10px auto}
    .sidebar{top:80px}
    .inner-banner-text{font-size: 30px}
    .banner-text{line-height: 42px}
    .sprite.icon-basket{right: 2px}
    .flavour-sec2 .three-column{flex-wrap: wrap;text-align: center}
    .flavour-sec2 .flavourblk-sec2.card {width: 100%;margin: 0 auto 30px;}
    .flavour-sec2 .flavourblk-sec2.card:last-child{margin: 0 auto}
    .banner-wrap .carousel-indicators {right: -210px;bottom: -15px;}
    .content-wrapper:last-child {margin-top: 20px;}
    .corporate-wrap {padding-bottom: 40px;}
 .wholesale-wrap,.contactus-wrap {margin-bottom: 40px;}
    .wholesale-popup-ttl{font-size: 14px;line-height: 16px;}
    .wholesale-field-blk input{padding: 25px 0 4px 15px;}
    .subscriptions-btn{top:190px}
    .form-inline .form-control{width: 150px}
    .wholesale-enquiry-popup-blk{height: 400px}
    .register-wrap .sub-btn{margin-bottom: 10%}
/*    .navbar-brand{padding-bottom:0}*/
    .search-box-nav{margin-bottom: 10px;}
    .thank-you-txt{font-size: 30px;line-height: 32px;padding: 75px 0;}
	.thankyou-sec {margin-top: 100px;}
	.representavtive-txt {font-size: 16px;line-height: 20px;margin-top: 20px;}
    .price-text{font-size: 16px;line-height: 18px;margin-bottom: 20px}
    .qty-text{font-size: 16px;line-height: 18px;}
    .breadcrumbs ul li{font-size: 14px;line-height: 16px;padding: 0 7px;}
    .innerpage-main-section.product-sec {padding-top: 30px;}
    .pro-para-text{font-size: 14px;line-height: 18px;}
    .product-innerblk {padding: 30px 16px 40px 16px;}
    .pro-list ul li{font-size: 14px;line-height: 16px;}
    .select-wrapper::after{border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 6px solid #999;top: 8px;right:18px
    }
    .product-blk{width:70%}
    .stickytip.stickytiptop{top: 77px}
    .pro-blk{text-align: center}
    .pro-blk img{width:180px}
    .product-pages .qty-text{font-size: 14px}
    .accessories-wrap.combos .accessories-blk, .blends .accessories-blk, .single-origin .accessories-blk{width:90%;margin: 0 auto}
    .alertwrap p{font-size: 14px}
    .popupnewconatiner.notificationpop{width:90%}
}

@media screen and (max-width:320px){.newsletter-emailblk{width: 100%}
/*    .navbar-brand img{width: 50%}*/
    .navbar{padding: 0}
    .form-inline .form-control{padding: 0 0 0 0;}
    .mobilemenubtn{margin: 0 0 0 14px;}
    .navbar-expand-lg .navbar-collapse{width: 65%}
    .navbar-brand{margin-right: 0}
    .banner-text{line-height: 30px}
    .inner-banner-text{font-size: 27px; line-height: 30px}
    .flavour-sec2 .card-title, .flavour-sec1 .card-title{font-size: 20px; line-height: 20px}
    .flavour-sec2 .card-text, .flavour-sec1 .card-text{font-size: 12px;line-height: 14px;}
    .subscribe-fieldwrap{width: 100%;margin-bottom: 10px;}
    
}
